Bug 7714 - sample_notices.sql translated to french
Summary: sample_notices.sql translated to french
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Paul Poulain
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-14 14:06 UTC by Paul Poulain
Modified: 2013-12-05 20:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7714 translating letters in fr-FR to french (14.37 KB, patch)
2012-03-14 14:11 UTC, Paul Poulain
Details | Diff | Splinter Review
Signed-off patch (15.00 KB, patch)
2012-03-14 17:42 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2012-03-14 14:06:41 UTC
The sample notices in fr-FR directory are not translated. This patch fixes that

test plan : run installer in french, and choose sample notices, they are in french.
Comment 1 Paul Poulain 2012-03-14 14:11:54 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2012-03-14 17:42:21 UTC
Created attachment 8206 [details] [review]
Signed-off patch

Does the job. This notifications are MySQL loadable. I've translated .txt file.
Comment 3 Paul Poulain 2012-03-22 10:20:04 UTC
QA comment: self QAing, as it's an obvious fix
Comment 4 Jared Camins-Esakov 2012-05-24 00:40:57 UTC
This patch does not apply to 3.6.x. If it should, please submit a version of the patch rebased against 3.6.x.
Comment 5 Jared Camins-Esakov 2012-12-31 01:00:16 UTC
There have been no further reports of problems so I am marking this bug resolved.